help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: eval-after-load causes void-variable error


From: Dmitry Gutov
Subject: Re: eval-after-load causes void-variable error
Date: Fri, 18 Jan 2013 22:34:45 +0400
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/24.3.50 (windows-nt)

Sean McAfee <address@hidden> writes:

> Dmitry Gutov <address@hidden> writes:
>> Barry Margolin <address@hidden> writes:
>>> I'm still running Emacs 22.2, it's the first non-comment in the file.
>>
>> I see.
>>
>> I'm still surprised, though, that neither you nor the OP mentioned
>> you're using a years-old version of Emacs.
>
> 23.1 here.  It's the most recent pre-built version offered by my version
> of Ubuntu.

Judging by the release dates, it could be alredy fixed in 23.2, and
almost definitely fixed in 23.3 and 23.4.

> I've tried to build Emacs 24 the old-fashioned way on a few occasions,
> but it's an enormous pain in the ass for some reason.

You could use Damien Cassou's PPA:

https://launchpad.net/~cassou/+archive/emacs



reply via email to

[Prev in Thread] Current Thread [Next in Thread]